{% set categories = __SELF__.category %}
    <nav>
        {% for category in categories %}
            <a data-request="onTest" data-request-update="filternews: '#res'" data-request-data="mode: '{{ category.id }}'">{{ category.name }}</a>
        {% endfor %}
    </nav>
